include ../test_defines.mk

SUT_OBJECTS = $(SUT_DIR)/src/swl_math.o $(SUT_DIR)/src/swl_bit.o\
	$(SUT_DIR)/src/swl_string.o \
	
LDFLAGS += -lm

AUTO_TEST_FILE=swl_math

include $(SUT_DIR)/test/test_common.mk